Subject: Re: AJ not working on tickets
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Date: Wed, 8 Jul 2020 09:40:34 -0700 (MST)

Hi Andres, 

The guy has good potential however, sometimes he does not put his act together. I do trust him that he will jump back soon. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, July 8, 2020 10:07:46 PM 
Subject: RE: AJ not working on tickets 

Okay thanks 

Something is off with AJ, people do not trust the guy here. Lets hope he gets his act together. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Pritish Nandi <[email-masked]> 
Sent: 8. juli 2020 17:38 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Re: AJ not working on tickets 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

I have spoken to AJ on this and he said he mistakenly clicked and updated the tickets in bulk. This was never his intention as he did not realize it. I have also updated Deeksha on this so that she is updated on his performance. 

I have checked his queue for yesterday and he cleared all his breach tickets. I have strictly advised him not to repeat this again. Also, I spoke to Josephine about this and updated her on AJ's queue status. An email has been sent to him as a documented warning. 

I will check his queue daily going forward and take action if there is anything wrong so that this does not affect the performance of the team. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 8, 2020 9:55:16 AM 
Subject: Re: AJ not working on tickets 

Hi Andres, 

I will try to do that as it is not always possible. However, I get a report for all by EOD on how many tickets they have worked. As per the numbers. 

42 tickets - 8 Solved, 33 Followed up, 1 Escalated. 

I will verify and review this with AJ today and try and find out what is going wrong as this guy was working absolutely great! 

Regards, 

Pritish 

From: "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 8, 2020 2:00:34 AM 
Subject: FW: AJ not working on tickets 

You will have to use more time in all the time zones my friend. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Andrés Figueroa (AFIG) 
Sent: 7. juli 2020 22:29 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: AJ not working on tickets 

Thanks Josephine, check again tomorrow and tell us the result. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 7. juli 2020 11:59 
To: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: AJ not working on tickets 

Hi Andres, 

I am writing this again, last week I mentioned that AJ hasn’t worked on his tickets other than changing the status from open to pending. 

I looked into his queue now and it is very strange that he didn’t work on his tickets. 

06 July 2020: 

Open tickets: he worked are 4 open tickets 

Solved tickets: 6 tickets were solved (1 test closure , 2 duplicate closures, 3 chat tickets) 

Pending tickets: He just changed the status from open to pending on 29 tickets yesterday 

And all of them are SLA breached. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599783682&sdata=yd8t82ybA9stlEk825Oa1ObbfY3sQV2mrV1VDSjCTTY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599783682&sdata=wAyKoUA%2BpJietXJKqOLiczXARbOZN3qJOtgILARl5oo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599783682&sdata=rJlp%2FBm2BXMdbyujynO12gppPRGzJmajGhU4DkQAtYc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599793644&sdata=urnZsh1sfVMtkJlkIQ5ZEd4WQEW2Vdm7m20mDsKd2XA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599793644&sdata=4z0ZPUQHeXFxPDoXhTvvM5HYF%2Fc1bHMFc2xWRws0sZQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599803594&sdata=perlW683b%2FF8mPCEIKpAIS1EhIr70wpatPMz1jbnOYU%3D&reserved=0 ] 

From: Josephine Veena Dorairaj (JVDO) 
Sent: 3. juli 2020 10:04 
To: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: AJ's hasn't worked on Gaming tickets 

Thank you! 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599803594&sdata=EZK8B7tRj%2BvcY9Ox78azBhKJMdWtolTQHQD%2BrtPlyHM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599813551&sdata=gl44Zn%2BqS66G7%2FSGjqKpUOQVSFKIZPCA6bBHFPxFR2U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599813551&sdata=yZ%2FCm6kzoLvV4%2FOUYGlv1i1e3fWQGkVPPzxlFiR%2FZkg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599823511&sdata=G4UPvDRzlxPDUbWXFZCqVgWSc9%2ByGFmNaphN6uQHpHQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599823511&sdata=js6bmXM9appZExtMWwF4AlE3QQgdvSe4tDUcWgRlf3I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599823511&sdata=9aK3TRLoaWqQCcZRo0pCy8fxth3uMTp1YfOL2FdHD2s%3D&reserved=0 ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 3. juli 2020 10:02 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: AJ's hasn't worked on Gaming tickets 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Sure, I will speak to him as soon as he comes in shift. 

Regards, 

Pritish 

From: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 3, 2020 1:27:29 PM 
Subject: AJ's hasn't worked on Gaming tickets 

Hi Pritish, 

We discussed yesterday evening regarding AJ’s Gaming tickets and I got to know that he had other warranty tasks on 1 st of July. 

I hope that he didn’t had any other tasks yesterday(2 nd July) apart from handling Gaming tickets. I just looked into his queue, he has 22 Pending tickets out of that, he worked only on 4 tickets and sent emails to the requesters and in all other pending tickets he has just changed the status from open to pending without replying to the customers, all those tickets are SLA breached. 

Please look into this issue. I will book AJ and you for a meeting today. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599833476&sdata=19pwlxG2oMuAbBQrM2eOJrfo1auV3%2FHydM%2Bg2ggDGMw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599833476&sdata=%2F0NF2dNU0f0jW1AM7S6slOFiAGKLT9lEDPK8BkaVHDk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599843423&sdata=dp61HHYUm%2Bvr%2FR%2FaaqBtt2Ab5r%2Ff0eP9hGAXq1Abi3Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599843423&sdata=Ai3vsYHx1p7zMZjC1qBROjy%2FnVqm98LUDMay79wqyiE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599853376&sdata=HQwtTmhPImK%2BEg714RP3VqEN03jlTkFs5YeGn4oIX6A%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2dc92a8d06234508f07708d82354d7a8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298194599853376&sdata=4W7b7m68jcWsRCrvaPKBwJ7PjxrPpl2hqimF%2BakvtVE%3D&reserved=0 ]